Index: /branches/feature-module-update/data/class_extends/page_extends/LC_Page_Index_Ex.php
===================================================================
--- /branches/feature-module-update/data/class_extends/page_extends/LC_Page_Index_Ex.php	(revision 15532)
+++ /branches/feature-module-update/data/class_extends/page_extends/LC_Page_Index_Ex.php	(revision 15532)
@@ -0,0 +1,52 @@
+<?php
+/*
+ * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
+ *
+ * http://www.lockon.co.jp/
+ */
+
+// {{{ requires
+require_once(CLASS_PATH . "pages/LC_Page_Index.php");
+
+/**
+ * Index のページクラス(拡張).
+ *
+ * LC_Page_Index をカスタマイズする場合はこのクラスを編集する.
+ *
+ * @package Page
+ * @author LOCKON CO.,LTD.
+ * @version $Id$
+ */
+class LC_Page_Index_Ex extends LC_Page_Index {
+
+    // }}}
+    // {{{ functions
+
+    /**
+     * Page を初期化する.
+     *
+     * @return void
+     */
+    function init() {
+        parent::init();
+    }
+
+    /**
+     * Page のプロセス.
+     *
+     * @return void
+     */
+    function process() {
+        parent::process();
+    }
+
+    /**
+     * デストラクタ.
+     *
+     * @return void
+     */
+    function destroy() {
+        parent::destroy();
+    }
+}
+?>
Index: /branches/feature-module-update/data/class_extends/page_extends/rss/LC_Page_Rss_Ex.php
===================================================================
--- /branches/feature-module-update/data/class_extends/page_extends/rss/LC_Page_Rss_Ex.php	(revision 16192)
+++ /branches/feature-module-update/data/class_extends/page_extends/rss/LC_Page_Rss_Ex.php	(revision 16192)
@@ -0,0 +1,52 @@
+<?php
+/*
+ * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
+ *
+ * http://www.lockon.co.jp/
+ */
+
+// {{{ requires
+require_once(CLASS_PATH . "pages/rss/LC_Page_Rss.php");
+
+/**
+ * RSS のページクラス(拡張).
+ *
+ * LC_Page_RSS をカスタマイズする場合はこのクラスを編集する.
+ *
+ * @package Page
+ * @author LOCKON CO.,LTD.
+ * @version $Id$
+ */
+class LC_Page_Rss_Ex extends LC_Page_Rss {
+
+    // }}}
+    // {{{ functions
+
+    /**
+     * Page を初期化する.
+     *
+     * @return void
+     */
+    function init() {
+        parent::init();
+    }
+
+    /**
+     * Page のプロセス.
+     *
+     * @return void
+     */
+    function process() {
+        parent::process();
+    }
+
+    /**
+     * デストラクタ.
+     *
+     * @return void
+     */
+    function destroy() {
+        parent::destroy();
+    }
+}
+?>
Index: /branches/feature-module-update/data/class_extends/page_extends/rss/LC_Page_Rss_Products_Ex.php
===================================================================
--- /branches/feature-module-update/data/class_extends/page_extends/rss/LC_Page_Rss_Products_Ex.php	(revision 16193)
+++ /branches/feature-module-update/data/class_extends/page_extends/rss/LC_Page_Rss_Products_Ex.php	(revision 16193)
@@ -0,0 +1,52 @@
+<?php
+/*
+ * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
+ *
+ * http://www.lockon.co.jp/
+ */
+
+// {{{ requires
+require_once(CLASS_PATH . "pages/rss/LC_Page_Rss_Products.php");
+
+/**
+ * RSS のページクラス(拡張).
+ *
+ * LC_Page_Rss_Products をカスタマイズする場合はこのクラスを編集する.
+ *
+ * @package Page
+ * @author LOCKON CO.,LTD.
+ * @version $Id$
+ */
+class LC_Page_Rss_Products_Ex extends LC_Page_Rss_Products {
+
+    // }}}
+    // {{{ functions
+
+    /**
+     * Page を初期化する.
+     *
+     * @return void
+     */
+    function init() {
+        parent::init();
+    }
+
+    /**
+     * Page のプロセス.
+     *
+     * @return void
+     */
+    function process() {
+        parent::process();
+    }
+
+    /**
+     * デストラクタ.
+     *
+     * @return void
+     */
+    function destroy() {
+        parent::destroy();
+    }
+}
+?>
Index: /branches/feature-module-update/data/class_extends/util_extends/SC_Utils_Ex.php
===================================================================
--- /branches/feature-module-update/data/class_extends/util_extends/SC_Utils_Ex.php	(revision 15532)
+++ /branches/feature-module-update/data/class_extends/util_extends/SC_Utils_Ex.php	(revision 15532)
@@ -0,0 +1,23 @@
+<?php
+/*
+ * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
+ *
+ * http://www.lockon.co.jp/
+ */
+
+// {{{ requires
+require_once(CLASS_PATH . "util/SC_Utils.php");
+
+/**
+ * 各種ユーティリティクラス(拡張).
+ *
+ * SC_Utils をカスタマイズする場合はこのクラスを使用する.
+ *
+ * @package Util
+ * @author LOCKON CO.,LTD.
+ * @version $Id$
+ */
+class SC_Utils_Ex extends SC_Utils {
+
+}
+?>
Index: /branches/feature-module-update/data/class_extends/util_extends/GC_Utils_Ex.php
===================================================================
--- /branches/feature-module-update/data/class_extends/util_extends/GC_Utils_Ex.php	(revision 15532)
+++ /branches/feature-module-update/data/class_extends/util_extends/GC_Utils_Ex.php	(revision 15532)
@@ -0,0 +1,23 @@
+<?php
+/*
+ * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
+ *
+ * http://www.lockon.co.jp/
+ */
+
+// {{{ requires
+require_once(CLASS_PATH . "util/GC_Utils.php");
+
+/**
+ * 各種ユーティリティクラス(拡張).
+ *
+ * GC_Utils をカスタマイズする場合はこのクラスを使用する.
+ *
+ * @package Util
+ * @author LOCKON CO.,LTD.
+ * @version $Id$
+ */
+class GC_Utils_Ex extends GC_Utils {
+
+}
+?>
Index: /branches/feature-module-update/data/class_extends/helper_extends/SC_Helper_Mail_Ex.php
===================================================================
--- /branches/feature-module-update/data/class_extends/helper_extends/SC_Helper_Mail_Ex.php	(revision 15618)
+++ /branches/feature-module-update/data/class_extends/helper_extends/SC_Helper_Mail_Ex.php	(revision 15618)
@@ -0,0 +1,22 @@
+<?php
+/*
+ * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
+ *
+ * http://www.lockon.co.jp/
+ */
+
+// {{{ requires
+require_once(CLASS_PATH . "helper/SC_Helper_Mail.php");
+
+/**
+ * メール関連のヘルパークラス(拡張).
+ *
+ * LC_Helper_Mail をカスタマイズする場合はこのクラスを編集する.
+ *
+ * @package Helper
+ * @author LOCKON CO.,LTD.
+ * @version $Id:SC_Helper_DB_Ex.php 15532 2007-08-31 14:39:46Z nanasess $
+ */
+class SC_Helper_Mail_Ex extends SC_Helper_Mail {
+}
+?>
Index: /branches/feature-module-update/data/class_extends/helper_extends/SC_Helper_Session_Ex.php
===================================================================
--- /branches/feature-module-update/data/class_extends/helper_extends/SC_Helper_Session_Ex.php	(revision 15532)
+++ /branches/feature-module-update/data/class_extends/helper_extends/SC_Helper_Session_Ex.php	(revision 15532)
@@ -0,0 +1,32 @@
+<?php
+/*
+ * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
+ *
+ * http://www.lockon.co.jp/
+ */
+
+// {{{ requires
+require_once(CLASS_PATH . "helper/SC_Helper_Session.php");
+
+/**
+ * セッション関連のヘルパークラス(拡張).
+ *
+ * SC_Helper_Session_Ex をカスタマイズする場合はこのクラスを編集する.
+ *
+ * @package Page
+ * @author LOCKON CO.,LTD.
+ * @version $Id$
+ */
+class SC_Helper_Session_Ex extends SC_Helper_Session {
+
+    // }}}
+    // {{{ constructors
+
+    /**
+     * デフォルトコンストラクタ.
+     */
+    function SC_Helper_Session_Ex() {
+        parent::SC_Heler_Session();
+    }
+}
+?>
Index: /branches/feature-module-update/data/class_extends/helper_extends/SC_Helper_DB_Ex.php
===================================================================
--- /branches/feature-module-update/data/class_extends/helper_extends/SC_Helper_DB_Ex.php	(revision 15532)
+++ /branches/feature-module-update/data/class_extends/helper_extends/SC_Helper_DB_Ex.php	(revision 15532)
@@ -0,0 +1,22 @@
+<?php
+/*
+ * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
+ *
+ * http://www.lockon.co.jp/
+ */
+
+// {{{ requires
+require_once(CLASS_PATH . "helper/SC_Helper_DB.php");
+
+/**
+ * DB関連のヘルパークラス(拡張).
+ *
+ * LC_Helper_DB をカスタマイズする場合はこのクラスを編集する.
+ *
+ * @package Helper
+ * @author LOCKON CO.,LTD.
+ * @version $Id$
+ */
+class SC_Helper_DB_Ex extends SC_Helper_DB {
+}
+?>
Index: /branches/feature-module-update/data/class_extends/helper_extends/SC_Helper_Mobile_Ex.php
===================================================================
--- /branches/feature-module-update/data/class_extends/helper_extends/SC_Helper_Mobile_Ex.php	(revision 15532)
+++ /branches/feature-module-update/data/class_extends/helper_extends/SC_Helper_Mobile_Ex.php	(revision 15532)
@@ -0,0 +1,22 @@
+<?php
+/*
+ * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
+ *
+ * http://www.lockon.co.jp/
+ */
+
+// {{{ requires
+require_once(CLASS_PATH . "helper/SC_Helper_Mobile.php");
+
+/**
+ * モバイルのヘルパークラス(拡張).
+ *
+ * SC_Helper_Mobile をカスタマイズする場合はこのクラスを編集する.
+ *
+ * @package Helper
+ * @author LOCKON CO.,LTD.
+ * @version $Id$
+ */
+class SC_Helper_Mobile_Ex extends SC_Helper_Mobile {
+}
+?>
Index: /branches/feature-module-update/data/class_extends/helper_extends/SC_Helper_FileManager_Ex.php
===================================================================
--- /branches/feature-module-update/data/class_extends/helper_extends/SC_Helper_FileManager_Ex.php	(revision 16253)
+++ /branches/feature-module-update/data/class_extends/helper_extends/SC_Helper_FileManager_Ex.php	(revision 16253)
@@ -0,0 +1,22 @@
+<?php
+/*
+ * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
+ *
+ * http://www.lockon.co.jp/
+ */
+
+// {{{ requires
+require_once(CLASS_PATH . "helper/SC_Helper_FileManager.php");
+
+/**
+ * ファイル管理のヘルパークラス(拡張).
+ *
+ * LC_Helper_FileManager をカスタマイズする場合はこのクラスを編集する.
+ *
+ * @package Helper
+ * @author LOCKON CO.,LTD.
+ * @version $Id:SC_Helper_DB_Ex.php 15532 2007-08-31 14:39:46Z nanasess $
+ */
+class SC_Helper_FileManager_Ex extends SC_Helper_FileManager {
+}
+?>
Index: /branches/feature-module-update/data/class_extends/helper_extends/SC_Helper_PageLayout_Ex.php
===================================================================
--- /branches/feature-module-update/data/class_extends/helper_extends/SC_Helper_PageLayout_Ex.php	(revision 15532)
+++ /branches/feature-module-update/data/class_extends/helper_extends/SC_Helper_PageLayout_Ex.php	(revision 15532)
@@ -0,0 +1,22 @@
+<?php
+/*
+ * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
+ *
+ * http://www.lockon.co.jp/
+ */
+
+// {{{ requires
+require_once(CLASS_PATH . "helper/SC_Helper_PageLayout.php");
+
+/**
+ * Webページのレイアウト情報を制御するヘルパークラス(拡張).
+ *
+ * SC_Helper_PageLayout をカスタマイズする場合は, このクラスを編集する.
+ *
+ * @package Helper
+ * @author LOCKON CO.,LTD.
+ * @version $Id$
+ */
+class SC_Helper_PageLayout_Ex extends SC_Helper_PageLayout {
+}
+?>
Index: /branches/feature-module-update/data/class_extends/helper_extends/SC_Helper_CSV_Ex.php
===================================================================
--- /branches/feature-module-update/data/class_extends/helper_extends/SC_Helper_CSV_Ex.php	(revision 15535)
+++ /branches/feature-module-update/data/class_extends/helper_extends/SC_Helper_CSV_Ex.php	(revision 15535)
@@ -0,0 +1,22 @@
+<?php
+/*
+ * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
+ *
+ * http://www.lockon.co.jp/
+ */
+
+// {{{ requires
+require_once(CLASS_PATH . "helper/SC_Helper_CSV.php");
+
+/**
+ * CSV関連のヘルパークラス(拡張).
+ *
+ * LC_Helper_CSV をカスタマイズする場合はこのクラスを編集する.
+ *
+ * @package Helper
+ * @author LOCKON CO.,LTD.
+ * @version $Id:SC_Helper_DB_Ex.php 15532 2007-08-31 14:39:46Z nanasess $
+ */
+class SC_Helper_CSV_Ex extends SC_Helper_CSV {
+}
+?>
Index: /branches/feature-module-update/data/class_extends/batch_extends/SC_Batch_Daily_Ex.php
===================================================================
--- /branches/feature-module-update/data/class_extends/batch_extends/SC_Batch_Daily_Ex.php	(revision 15600)
+++ /branches/feature-module-update/data/class_extends/batch_extends/SC_Batch_Daily_Ex.php	(revision 15600)
@@ -0,0 +1,22 @@
+<?php
+/*
+ * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
+ *
+ * http://www.lockon.co.jp/
+ */
+
+// {{{ requires
+require_once(CLASS_PATH . "batch/SC_Batch_Daily.php");
+
+/**
+ * 日次バッチクラス(拡張).
+ *
+ * SC_Batch_Daily をカスタマイズする場合はこのクラスを編集する.
+ *
+ * @package Batch
+ * @author LOCKON CO.,LTD.
+ * @version $Id$
+ */
+class SC_Batch_Daily_Ex extends SC_Batch_Daily {
+}
+?>
Index: /branches/feature-module-update/data/class/pages/admin/order/LC_Page_Admin_Order.php
===================================================================
--- /branches/feature-module-update/data/class/pages/admin/order/LC_Page_Admin_Order.php	(revision 16183)
+++ /branches/feature-module-update/data/class/pages/admin/order/LC_Page_Admin_Order.php	(revision 16326)
@@ -232,5 +232,5 @@
                 case 'csv':
 
-                    require_once(CLASS_PATH . "helper_extends/SC_Helper_CSV_Ex.php");
+                    require_once(CLASS_EX_PATH . "helper_extends/SC_Helper_CSV_Ex.php");
                     $objCSV = new SC_Helper_CSV_Ex();
                     // オプションの指定
Index: /branches/feature-module-update/data/class/pages/admin/contents/LC_Page_Admin_Contents_Campaign.php
===================================================================
--- /branches/feature-module-update/data/class/pages/admin/contents/LC_Page_Admin_Contents_Campaign.php	(revision 16294)
+++ /branches/feature-module-update/data/class/pages/admin/contents/LC_Page_Admin_Contents_Campaign.php	(revision 16326)
@@ -8,5 +8,5 @@
 // {{{ requires
 require_once(CLASS_PATH . "pages/LC_Page.php");
-require_once(CLASS_PATH . "helper_extends/SC_Helper_CSV_Ex.php");
+require_once(CLASS_EX_PATH . "helper_extends/SC_Helper_CSV_Ex.php");
 
 /**
Index: /branches/feature-module-update/data/class/pages/admin/contents/LC_Page_Admin_Contents_Inquiry.php
===================================================================
--- /branches/feature-module-update/data/class/pages/admin/contents/LC_Page_Admin_Contents_Inquiry.php	(revision 15662)
+++ /branches/feature-module-update/data/class/pages/admin/contents/LC_Page_Admin_Contents_Inquiry.php	(revision 16326)
@@ -144,5 +144,5 @@
 
         } elseif ( ( $_GET['mode'] == 'csv' ) && ( SC_Utils_Ex::sfCheckNumLength($_GET['question_id']) ) ){
-            require_once(CLASS_PATH . "helper_extends/SC_Helper_CSV_Ex.php");
+            require_once(CLASS_EX_PATH . "helper_extends/SC_Helper_CSV_Ex.php");
 
             $objCSV = new SC_Helper_CSV_Ex();
Index: /branches/feature-module-update/data/class/pages/admin/contents/LC_Page_Admin_Contents_FileManager.php
===================================================================
--- /branches/feature-module-update/data/class/pages/admin/contents/LC_Page_Admin_Contents_FileManager.php	(revision 16262)
+++ /branches/feature-module-update/data/class/pages/admin/contents/LC_Page_Admin_Contents_FileManager.php	(revision 16326)
@@ -8,5 +8,5 @@
 // {{{ requires
 require_once(CLASS_PATH . "pages/LC_Page.php");
-require_once(CLASS_PATH . "helper_extends/SC_Helper_FileManager_Ex.php");
+require_once(CLASS_EX_PATH . "helper_extends/SC_Helper_FileManager_Ex.php");
 
 /**
Index: /branches/feature-module-update/data/class/pages/admin/contents/LC_Page_Admin_Contents_FileView.php
===================================================================
--- /branches/feature-module-update/data/class/pages/admin/contents/LC_Page_Admin_Contents_FileView.php	(revision 16264)
+++ /branches/feature-module-update/data/class/pages/admin/contents/LC_Page_Admin_Contents_FileView.php	(revision 16326)
@@ -8,5 +8,5 @@
 // {{{ requires
 require_once(CLASS_PATH . "pages/LC_Page.php");
-require_once(CLASS_PATH . "helper_extends/SC_Helper_FileManager_Ex.php");
+require_once(CLASS_EX_PATH . "helper_extends/SC_Helper_FileManager_Ex.php");
 
 /**
Index: /branches/feature-module-update/data/class/pages/admin/contents/LC_Page_Admin_Contents_CSV.php
===================================================================
--- /branches/feature-module-update/data/class/pages/admin/contents/LC_Page_Admin_Contents_CSV.php	(revision 15679)
+++ /branches/feature-module-update/data/class/pages/admin/contents/LC_Page_Admin_Contents_CSV.php	(revision 16326)
@@ -8,5 +8,5 @@
 // {{{ requires
 require_once(CLASS_PATH . "pages/LC_Page.php");
-require_once(CLASS_PATH . "helper_extends/SC_Helper_CSV_Ex.php");
+require_once(CLASS_EX_PATH . "helper_extends/SC_Helper_CSV_Ex.php");
 
 /**
Index: /branches/feature-module-update/data/class/pages/admin/customer/LC_Page_Admin_Customer.php
===================================================================
--- /branches/feature-module-update/data/class/pages/admin/customer/LC_Page_Admin_Customer.php	(revision 16183)
+++ /branches/feature-module-update/data/class/pages/admin/customer/LC_Page_Admin_Customer.php	(revision 16326)
@@ -253,5 +253,5 @@
                 switch($_POST['mode']) {
                 case 'csv':
-                    require_once(CLASS_PATH . "helper_extends/SC_Helper_CSV_Ex.php");
+                    require_once(CLASS_EX_PATH . "helper_extends/SC_Helper_CSV_Ex.php");
 
                     $objCSV = new SC_Helper_CSV_Ex();
Index: /branches/feature-module-update/data/class/pages/admin/products/LC_Page_Admin_Products.php
===================================================================
--- /branches/feature-module-update/data/class/pages/admin/products/LC_Page_Admin_Products.php	(revision 15874)
+++ /branches/feature-module-update/data/class/pages/admin/products/LC_Page_Admin_Products.php	(revision 16326)
@@ -230,5 +230,5 @@
                 case 'csv':
 
-                    require_once(CLASS_PATH . "helper_extends/SC_Helper_CSV_Ex.php");
+                    require_once(CLASS_EX_PATH . "helper_extends/SC_Helper_CSV_Ex.php");
 
                     $objCSV = new SC_Helper_CSV_Ex();
Index: /branches/feature-module-update/data/class/pages/admin/products/LC_Page_Admin_Products_Review.php
===================================================================
--- /branches/feature-module-update/data/class/pages/admin/products/LC_Page_Admin_Products_Review.php	(revision 15897)
+++ /branches/feature-module-update/data/class/pages/admin/products/LC_Page_Admin_Products_Review.php	(revision 16326)
@@ -8,5 +8,5 @@
   // {{{ requires
 require_once(CLASS_PATH . "pages/LC_Page.php");
-require_once(CLASS_PATH . "helper_extends/SC_Helper_CSV_Ex.php");
+require_once(CLASS_EX_PATH . "helper_extends/SC_Helper_CSV_Ex.php");
 
 /**
Index: /branches/feature-module-update/data/class/pages/admin/products/LC_Page_Admin_Products_Trackback.php
===================================================================
--- /branches/feature-module-update/data/class/pages/admin/products/LC_Page_Admin_Products_Trackback.php	(revision 16183)
+++ /branches/feature-module-update/data/class/pages/admin/products/LC_Page_Admin_Products_Trackback.php	(revision 16326)
@@ -8,5 +8,5 @@
   // {{{ requires
 require_once(CLASS_PATH . "pages/LC_Page.php");
-require_once(CLASS_PATH . "helper_extends/SC_Helper_CSV_Ex.php");
+require_once(CLASS_EX_PATH . "helper_extends/SC_Helper_CSV_Ex.php");
 
 /**
Index: /branches/feature-module-update/data/class/pages/admin/total/LC_Page_Admin_Total.php
===================================================================
--- /branches/feature-module-update/data/class/pages/admin/total/LC_Page_Admin_Total.php	(revision 15638)
+++ /branches/feature-module-update/data/class/pages/admin/total/LC_Page_Admin_Total.php	(revision 16326)
@@ -9,5 +9,5 @@
 require_once("../../require.php");
 require_once(CLASS_PATH . "pages/LC_Page.php");
-require_once(CLASS_PATH . "batch_extends/SC_Batch_Daily_Ex.php");
+require_once(CLASS_EX_PATH . "batch_extends/SC_Batch_Daily_Ex.php");
 require_once(CLASS_PATH . "graph/SC_GraphPie.php");
 require_once(CLASS_PATH . "graph/SC_GraphLine.php");
Index: /branches/feature-module-update/data/class/SC_SendMail.php
===================================================================
--- /branches/feature-module-update/data/class/SC_SendMail.php	(revision 16322)
+++ /branches/feature-module-update/data/class/SC_SendMail.php	(revision 16326)
@@ -247,3 +247,8 @@
 }
 
+if(file_exists(MODULE2_PATH . "module_inc.php")) {
+	
+} else {
+	
+}
 ?>
Index: /branches/feature-module-update/data/class/util/SC_Utils.php
===================================================================
--- /branches/feature-module-update/data/class/util/SC_Utils.php	(revision 16289)
+++ /branches/feature-module-update/data/class/util/SC_Utils.php	(revision 16326)
@@ -111,5 +111,5 @@
     function sfDispError($type) {
 
-        require_once(CLASS_PATH . "page_extends/error/LC_Page_Error_DispError_Ex.php");
+        require_once(CLASS_EX_PATH . "page_extends/error/LC_Page_Error_DispError_Ex.php");
 
         $objPage = new LC_Page_Error_DispError_Ex();
Index: /branches/feature-module-update/data/class/SC_View.php
===================================================================
--- /branches/feature-module-update/data/class/SC_View.php	(revision 16272)
+++ /branches/feature-module-update/data/class/SC_View.php	(revision 16326)
@@ -8,5 +8,5 @@
 $SC_VIEW_PHP_DIR = realpath(dirname(__FILE__));
 require_once($SC_VIEW_PHP_DIR . "/../module/Smarty/libs/Smarty.class.php");
-//require_once(CLASS_PATH . "util_extends/SC_Utils_Ex.php");
+//require_once(CLASS_EX_PATH . "util_extends/SC_Utils_Ex.php");
 
 class SC_View {
